/* @import url('https://fonts.googleapis.com/css2?family=PT+Sans+Caption:wght@400;700&family=PT+Sans+Narrow:wght@400;700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap'); */

@font-face {
  font-family: 'Myriad Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/MyriadPro-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Myriad Pro Bold';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/MyriadPro-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Myriad Pro Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/MyriadPro-Cond.ttf') format('ttf');
  src: url('/MyriadPro-Cond.otf') format('opentype');
}

@font-face {
  font-family: 'Myriad Pro Bold Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/MyriadPro-BoldCond.ttf') format('ttf');
  /* testing cache */
  src: url('/MyriadPro-BoldCond.otf') format('opentype');
}

.event-group-tournament {
    border-top:1px solid #999;
    border-bottom:5px solid #999;
}
.event-tournament { padding: 0.5rem 1rem;  }
.accent-bg-alternate { background:#444; color:#fff; }


:root {
    --heading-font-family: 'Myriad Pro Bold Condensed', sans-serif;
    --body-font-family: 'Myriad Pro', sans-serif;
    --bs-font-sans-serif: 'Myriad Pro', sans-serif;
    --bs-body-font-family: 'Myriad Pro', sans-serif;
    --bs-link-color: var(--bs-tertiary);
}

.internal-page main > div { padding:1rem; background-color:var(--bs-white); color:var(--bs-dark); }

.internal-page main > div a{ color: var(--bs-link-color); }

.offcanvas-navigation-logo picture{
    padding:2rem;
}

.sr-only {
    display:inline-block;
}
/* ADA FIXES */

body > a[rel="wiki-link"],
body > a,
body a, 
#site-main > .container-fluid > a[rel="wiki-link"],
.offcanvas-body .sidebar > a[rel="wiki-link"],
.component-countdown ~ a[rel="wiki-link"],
.bg-secondary .btn-link,
#site-main { 
    color:#fff;
}

.bg-primary.text-white{
    color:var(--bs-secondary) !important;
}

.bg-primary.text-white,
.component-navbar-offcanvas h2,
.sec-sponsors{
    color: var(--bs-secondary);
}
.page-content a,
body .text-dark a,
.bg-primary.text-white a{
    color: var(--bs-link-color);
}

.btn-primary,
.btn-primary.btn-check:checked+.btn, .btn-primary.active, .btn-outline-primary.active, .btn-primary.show, .btn-primary:first-child:active, .btn-primary:not(.btn-check)+.btn:active,
.btn-primary:first-child:hover, .btn-primary:not(.btn-check)+.btn:hover{
    color:var(--bs-secondary) !important;
}

.component-hero.layout-grid .col-lg-6 .col-md-6 .item { 
    background:var(--bs-primary);
}

/* END OF ADA FIXES */

.site-footer > .container a{
    color:#fff;
}

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] {
    font-size: 1.25rem; font-weight:700; text-transform:uppercase; color:var(--bs-white);
    display:flex;
    gap: 0.25rem;
    align-items: center;
    justify-content: flex-start;
}
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 { font-weight:700; color:var(--bs-secondary) }

/* BEGIN LOCAL OVERRIDES TO MISSING FILES FROM CDN */

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { color:var(--bs-secondary) }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type:after { background-color:var(--bs-secondary) }
/*.site-header .navbar-offcanvas-template .offcanvas-title { color:var(--bs-secondary) }*/
.site-header .navbar-offcanvas-template .navbar-dark .btn-close { color:var(--bs-secondary); filter:none; }

a.visually-hidden-focusable {   background: #fff; color:#000;}

@media only screen and (min-width:992px) {
    .pre-header .site-title { display:none !important; }
    .site-header .component-search.layout-modal button { position:relative; font-size:1.5rem; padding: 0.25rem 1rem; color:var(--bs-white) }
    
    .param-column-items .accordion-item .submenu-wrapper .accordion-link {
        padding:1rem 0.75rem;
        font-size:0.9rem;
    }
    
    .site-header .component-nav.layout-standard .nav-link { color:var(--bs-secondary) }
    .site-header .component-nav.layout-standard .nav-link:after { background:var(--bs-secondary) }
    .site-header .component-search.layout-modal button { font-size:1.75rem; color:var(--bs-secondary) }
    .site-header .component-search.layout-modal button:after { background:var(--bs-secondary) }
    .navbar-offcanvas-template .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-button { font-weight:bold !important; }
    
    /*.navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button .nav-link.accordion-link { color: var(--bs-secondary); }*/
  .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .offcanvas-header { background-color:var(--bs-primary) }
}

.component-hero.layout-grid .item .details { text-shadow:none }

@media only screen and (min-width:768px) {
    .component-hero.layout-grid .item .details .title { color:var(--bs-primary) !important; font-size:2.75rem; }
    .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date-sport { color:var(--bs-secondary) !important }
    .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .title { color:var(--bs-secondary) !important; font-size:1.5rem; }
}

.component-scoreboard.layout-standard .card .card-header { color:var(--bs-secondary); font-size:1rem; }
.site-footer .footer-details img { max-height:7rem }
.site-footer .footer-details .title { color:var(--bs-primary) }
.site-footer .copyright,
.site-footer .copyright a { color:var(--bs-secondary) !important }
.site-footer .inc-hostedby .st0,
.site-footer .inc-hostedby .st1 { fill:var(--bs-secondary) }

.dropdown-menu-right {
    right: 0 !important;
    left: auto !important;
}
body { background:url(/assets/images/bg-texture.png) no-repeat 0 0 var(--bs-secondary); background-size:cover; background-attachment:fixed }
.section.sec-social-stream .component-tabs div[class*="content-twitter"] { background-color:transparent }

.component-video.layout-cards .sm .item { --size: 50% !important }
.component-video.layout-cards .md .item { --size: 50% !important }
.component-video.layout-cards .card .ratio { --bs-aspect-ratio:75% }
.component-video.layout-cards .card .card-title { font-size:1.25rem !important }

/*SCOREBOARD STYLES*/
.component-scoreboard.layout-standard .card .logo-holder { background:#fff }
.component-scoreboard.layout-standard .card .card-body { background: var(--bs-secondary); color: var(--bs-primary) }
.component-scoreboard.layout-standard .card .event-links a { color: var(--bs-primary) }